Subject: Ticket Assigned - return
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 20 Feb 2021 15:07:51 +0000 (UTC)

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return Leaning Cupcake                             06:13 PM, 20th Feb                     Leaning Cupcake                    I'm not able to find the order return option under order history in the app           06:14 PM, 20th Feb                   mayar                   Hi, Thank you for contacting us. My name is Mayar ,i will be happy to help you.           06:14 PM, 20th Feb                     Leaning Cupcake                    Thank you Mayar           06:15 PM, 20th Feb                     Leaning Cupcake                             06:16 PM, 20th Feb                     Leaning Cupcake                    I only want to return the single lip pencil for 35 AED           06:16 PM, 20th Feb                   mayar                   Actually we are sorry to tell that the makeup items are nonrefundable           06:21 PM, 20th Feb                   mayar                   is there any problem with the product           06:22 PM, 20th Feb                     Leaning Cupcake                    It seems used actually           06:23 PM, 20th Feb                     Leaning Cupcake                    The tip was blunt and Lip colour was spread           06:24 PM, 20th Feb                     Leaning Cupcake                    It also has a label Sticker removed from it. Perhaps old stock           06:25 PM, 20th Feb                     Leaning Cupcake                    Please respond           06:26 PM, 20th Feb                   mayar                   in this situation it will be returned           06:30 PM, 20th Feb                   mayar                   We are truly sorry to hear that you wish to exchange the items due to a sizing issue however, we do not have an exchange option available online at this time. You can return online purchases through the below three channels:   ·You can contact our customer support team on 8001111629 to book a return and to be notified of the refund amount based on our return policy. ·You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions. ·You can now drop off your return to any Max store.   Here’s what you need to do.   ·Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any ​Max store.. ·Hand over your return: An authorized staff member will take your package and hand you an acknowledgement receipt. Please keep this safe. ·Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.   Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           06:31 PM, 20th Feb                   mayar                   Is there anything else i can help you with?            06:31 PM, 20th Feb                     Leaning Cupcake                    I'm not able to see the return option in order history           06:34 PM, 20th Feb                   mayar                   Have you tried to create a return request ?           06:38 PM, 20th Feb                   mayar                   Are you still with us?           06:45 PM, 20th Feb                     Leaning Cupcake                    I'm not able to           06:46 PM, 20th Feb                     Leaning Cupcake                    Not able to see the option when I try to follow your instructions           06:46 PM, 20th Feb                   mayar                   Kindly send us your order number           06:48 PM, 20th Feb                   mayar                   and name of the item           06:49 PM, 20th Feb                     Leaning Cupcake                    Are you not able to see the screen shots I'm sending           06:50 PM, 20th Feb                     Leaning Cupcake                    https://www.maxfashion.com/ae/en/my-account/order/9636713734           06:52 PM, 20th Feb                     Leaning Cupcake                    http://www.maxfashion.com/ae/en/Women/Beauty/Lips/Lip-Liner/MAX-Bourjois-Contour-Lip-Liner/p/156252517_LS_MX           06:53 PM, 20th Feb                   mayar                   Could you please allow me 2 minutes to check your order details?           06:55 PM, 20th Feb                   mayar                   do you want to return your 2 items           07:02 PM, 20th Feb                   mayar                   Are you still with us?           07:05 PM, 20th Feb                   mayar                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           07:07 PM, 20th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2130541